<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css" type="text/css">
    <title>Player Spotify</title>
</head>

<body>

    <div class="container mx-auto text-center">

        <h1 class="font-weight-bold pt-3 pb-3">SPOTIFY TRACK SEARCH</h1>

        <div class="row mt-5">

            <div class="col-4">
                <h3>Keywords</h3>
                <input class="mt-2 text-center" type="text" id="keywords" placeholder="Search terms">
                

            </div>

            <div class="col-4">
                <h3>Type</h3>
                <select class="custom-select-sm mt-2" id="type">
                    <option value="">--SELECT TYPE--</option>
                    <option value="track">Song</option>
                    <option value="artist">Artist</option>
                    <option value="album">Album</option>
                    <option value="playlist">Playlist</option>
                </select>
                
            </div>

            <div class="col-4">
                <h3>Limit of songs showed</h3>
                <input type="number" id="limit" min="1" max="50" value="20" class="text-center mt-2"><br>
            </div>


        </div>
        <button id="search" class="btn btn-outline-success mt-5">SEARCH</button>


        <br>
        

        <div id="div1" style="margin-top: 100px; margin-bottom: 100px;  background:rgba(255, 255, 255, 0.5);">

        </div>



        <br><br>
        <h1>SPOTIFY CONNECT</h1>
        <h2 class="pb-3">Play music in background on this website trough spotify connect</h2>

        <div class="row">
            <div class="col-4">
                <img id="prevImage"></img>
            </div>
            <div class="col-4">
                <img id="currImage"></img>
            </div>
            <div class="col-4">
                <img id="nextImage"></img>
            </div>
        </div>
        <div class="row">
            <div class="col-4">
                <h2 id="prevSongName"></h2>
            </div>
            <div class="col-4">
                <h1 id="currSongName"></h1>
            </div>
            <div class="col-4">
                <h2 id="nextSongName"></h2>
            </div>
        </div>
        <div class="row">
            <div class="col-4">
                <h4 id="prevArtistName"></h4>
            </div>
            <div class="col-4">
                <h3 id="currArtistName"></h3>
            </div>
            <div class="col-4">
                <h4 id="nextArtistName"></h4>
            </div>
        </div>
    </div>

    <!-- script -->
    <script src="app.js"></script>
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
    <script src="https://sdk.scdn.co/spotify-player.js"></script>

</body>

</html>